Subject: Suggestion for Pine-improvement dealing with Exporting mail.

From: [email-masked] (Ron of 305/Miami_FL)
Date: 9 Jun 1995 03:44:00 GMT

Hi!  Everyday  when I check my mail,  I (E)xport  a selective bunch of
msgs into one file (today I called it 0608).  It usually contains info
from  one specific mail-list  (various news) and   later on I printout
that file.  My suggestion is, that in  the Config area, an option will
be  added for "Appended text  will be precedeeded by  a form-feed".  I
mean, I'd like each message to start on a new  page. Right now, I have
to manually add  ^L's before  every  new appended message to  the same
file.  It's really a pain in the arse.

If you  think this is  a good idea, please  follow-up and say so!  The
more people think this feature to be valuable,  the higher the chances
are of it being implemented.

Thanks a million,

Ron.